Survey: VST ATLAS SURVEY

Telescope: VLT Survey Telescope (VST)

Instrument: OmegaCAM

Filters: u, g, r, i, z

Fields: CDFS-SWIRE, HATLAS-SGP

P.I.: T. Shanks

Reference: 2015MNRAS.451.4238S

Observation dates: 2011-2017

Publication date: March 2017 (DR3)

URL: http://astro.dur.ac.uk/Cosmology/vstatlas/
